OpenOffice abandonne Java 5 et 6

La compatibilité entre Java 5 et 6 et la prochaine version d’OpenOffice (4.1) ne sera plus assurée. En effet, les développeurs utilisent désormais la machine virtuelle dans sa version 7.

Attention cependant, OpenOffice reste une application en mode 32 bits. Vous devez donc continuer à installer un JRE du même type. Reportez vous sur ce fil pour en savoir plus.

Le commentaires sont fermés.